﻿@model PizzaMenu.Models.Entitites.Pizza


@{
    ViewData["Title"] = "Edit";
}

<h1>@ViewData["Title"]</h1>


<h4>Pizza</h4>
<hr />

<div class="row">
    <div class="col-md-4">
        <form asp-action="Edit">

            <div class="form-group">
                <input type="hidden" asp-for="Id" />
            </div>

            <div class="form-group">
                <label asp-for="Name" class="control-label"></label>
                <input asp-for="Name" class="form-control" />
            </div>

            <div class="form-group">
                <label asp-for="Ingredients" class="control-label"></label>
                <input asp-for="Ingredients" class="form-control" />
            </div>
            <div class="form-group">
               <input type="submit" value="Edit" class="btn btn-success" />
                <a asp-action="Index" class="btn btn-info">Back to List</a>
            </div>
        </form>
    </div>
    
</div>



